Manifest-Version: 1.0
Bnd-LastModified: 1754080265220
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Commerce Qualifier Service
Bundle-SymbolicName: com.liferay.commerce.qualifier.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.0.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: com.liferay.account.constants;version="2.9",com.lifera
 y.account.model;version="5.5",com.liferay.account.service;version="10
 .2",com.liferay.commerce.currency.model;version="7.0",com.liferay.com
 merce.currency.service;version="6.1",com.liferay.commerce.discount.mo
 del;version="6.0",com.liferay.commerce.discount.service;version="8.2"
 ,com.liferay.commerce.inventory.model;version="10.0",com.liferay.comm
 erce.inventory.service;version="17.0",com.liferay.commerce.model;vers
 ion="17.1",com.liferay.commerce.order.rule.model;version="4.1",com.li
 feray.commerce.order.rule.service;version="3.2",com.liferay.commerce.
 payment.model;version="4.0",com.liferay.commerce.payment.service;vers
 ion="5.0",com.liferay.commerce.price.list.model;version="8.0",com.lif
 eray.commerce.price.list.service;version="14.0",com.liferay.commerce.
 qualifier.configuration;version="1.0",com.liferay.commerce.qualifier.
 exception;version="1.0",com.liferay.commerce.qualifier.helper;version
 ="1.0",com.liferay.commerce.qualifier.metadata;version="1.0",com.life
 ray.commerce.qualifier.model;version="1.0",com.liferay.commerce.quali
 fier.search.context;version="1.0",com.liferay.commerce.qualifier.serv
 ice;version="1.0",com.liferay.commerce.qualifier.service.persistence;
 version="1.0",com.liferay.commerce.service;version="34.0",com.liferay
 .commerce.shipping.engine.fixed.model;version="6.2",com.liferay.comme
 rce.shipping.engine.fixed.service;version="4.4",com.liferay.commerce.
 term.model;version="3.1",com.liferay.commerce.term.service;version="3
 .2",com.liferay.counter.kernel.service;version="2.2",com.liferay.expa
 ndo.kernel.model;version="6.0",com.liferay.expando.kernel.util;versio
 n="5.0",com.liferay.osgi.service.tracker.collections.map;version="2.3
 ",com.liferay.petra.function;version="1.5",com.liferay.petra.lang;ver
 sion="1.3",com.liferay.petra.sql.dsl;version="1.2",com.liferay.petra.
 sql.dsl.base;version="1.0",com.liferay.petra.sql.dsl.expression;versi
 on="2.0",com.liferay.petra.sql.dsl.query;version="2.0",com.liferay.pe
 tra.sql.dsl.query.sort;version="1.0",com.liferay.petra.string;version
 ="1.7",com.liferay.portal.aop;version="1.0",com.liferay.portal.dao.or
 m.custom.sql;version="1.1",com.liferay.portal.kernel.bean;version="10
 .1",com.liferay.portal.kernel.configuration;version="7.0",com.liferay
 .portal.kernel.dao.db;version="14.0",com.liferay.portal.kernel.dao.jd
 bc;version="9.0",com.liferay.portal.kernel.dao.orm;version="12.0",com
 .liferay.portal.kernel.exception;version="13.3",com.liferay.portal.ke
 rnel.json;version="12.1",com.liferay.portal.kernel.log;version="8.0",
 com.liferay.portal.kernel.model;version="30.4",com.liferay.portal.ker
 nel.model.impl;version="7.4",com.liferay.portal.kernel.module.configu
 ration;version="2.1",com.liferay.portal.kernel.module.framework.servi
 ce;version="1.0",com.liferay.portal.kernel.search;version="20.2",com.
 liferay.portal.kernel.security.auth;version="6.1",com.liferay.portal.
 kernel.security.permission;version="7.0",com.liferay.portal.kernel.se
 curity.permission.resource;version="2.3",com.liferay.portal.kernel.se
 rvice;version="25.1",com.liferay.portal.kernel.service.http;version="
 1.0",com.liferay.portal.kernel.service.persistence;version="22.1",com
 .liferay.portal.kernel.service.persistence.impl;version="4.1",com.lif
 eray.portal.kernel.systemevent;version="6.2",com.liferay.portal.kerne
 l.transaction;version="8.1",com.liferay.portal.kernel.upgrade;version
 ="21.2",com.liferay.portal.kernel.util;version="63.0",com.liferay.por
 tal.upgrade.registry;version="5.0",javax.sql,org.osgi.framework;versi
 on="1.8"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Commerce
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Productivity
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: commerce
Liferay-Releng-Suite-Description: This suite is available in the Lifer
 ay bundle.
Liferay-Releng-Suite-Title: Liferay Commerce
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 1.1.0
Liferay-Service: true
Private-Package: com.liferay.commerce.qualifier.internal.helper,com.li
 feray.commerce.qualifier.internal.metadata,com.liferay.commerce.quali
 fier.internal.upgrade.registry,com.liferay.commerce.qualifier.model.i
 mpl,com.liferay.commerce.qualifier.service.base,com.liferay.commerce.
 qualifier.service.http,com.liferay.commerce.qualifier.service.impl,co
 m.liferay.commerce.qualifier.service.persistence.impl,com.liferay.com
 merce.qualifier.service.persistence.impl.constants
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .commerce.qualifier.helper.CommerceQualifierHelper";uses:="com.lifera
 y.commerce.qualifier.helper",osgi.service;objectClass:List<String>="c
 om.liferay.commerce.qualifier.metadata.CommerceQualifierMetadata";use
 s:="com.liferay.commerce.qualifier.metadata",osgi.service;objectClass
 :List<String>="com.liferay.commerce.qualifier.metadata.CommerceQualif
 ierMetadataRegistry";uses:="com.liferay.commerce.qualifier.metadata",
 osgi.service;objectClass:List<String>="com.liferay.commerce.qualifier
 .service.persistence.CommerceQualifierEntryPersistence";uses:="com.li
 feray.commerce.qualifier.service.persistence",osgi.service;objectClas
 s:List<String>="com.liferay.portal.aop.AopService";uses:="com.liferay
 .portal.aop",osgi.service;objectClass:List<String>="com.liferay.porta
 l.kernel.dao.orm.ArgumentsResolver";uses:="com.liferay.portal.kernel.
 dao.orm",osgi.service;objectClass:List<String>="com.liferay.portal.up
 grade.registry.UpgradeStepRegistrator";uses:="com.liferay.portal.upgr
 ade.registry",osgi.service;objectClass:List<String>="com.liferay.comm
 erce.qualifier.service.CommerceQualifierEntryLocalService",osgi.servi
 ce;objectClass:List<String>="com.liferay.commerce.qualifier.service.C
 ommerceQualifierEntryService"
Require-Capability: osgi.extender;filter:="(&(osgi.extender=osgi.compo
 nent)(version>=1.3.0)(!(version>=2.0.0)))",osgi.service;filter:="(obj
 ectClass=com.liferay.account.service.AccountEntryLocalService)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.account.s
 ervice.AccountGroupLocalService)";effective:=active,osgi.service;filt
 er:="(objectClass=com.liferay.commerce.currency.service.CommerceCurre
 ncyLocalService)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.commerce.discount.service.CommerceDiscountLocalService)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.co
 mmerce.inventory.service.CommerceInventoryWarehouseLocalService)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.commerc
 e.order.rule.service.COREntryLocalService)";effective:=active,osgi.se
 rvice;filter:="(objectClass=com.liferay.commerce.payment.service.Comm
 ercePaymentMethodGroupRelLocalService)";effective:=active,osgi.servic
 e;filter:="(objectClass=com.liferay.commerce.price.list.service.Comme
 rcePriceListLocalService)";effective:=active,osgi.service;filter:="(o
 bjectClass=com.liferay.commerce.qualifier.helper.CommerceQualifierHel
 per)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.commerce.qualifier.metadata.CommerceQualifierMetadataRegistry)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.commerc
 e.qualifier.service.CommerceQualifierEntryLocalService)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.commerce.qualifi
 er.service.persistence.CommerceQualifierEntryPersistence)";effective:
 =active,osgi.service;filter:="(objectClass=com.liferay.commerce.servi
 ce.CommerceOrderTypeLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=com.liferay.commerce.shipping.engine.fixed.service
 .CommerceShippingFixedOptionLocalService)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.commerce.term.service.Commerce
 TermEntryLocalService)";effective:=active,osgi.service;filter:="(obje
 ctClass=com.liferay.counter.kernel.service.CounterLocalService)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.d
 ao.orm.custom.sql.CustomSQL)";effective:=active,osgi.service;filter:=
 "(objectClass=com.liferay.portal.kernel.configuration.Configuration)"
 ;effective:=active,osgi.service;filter:="(objectClass=com.liferay.por
 tal.kernel.dao.orm.EntityCache)";effective:=active,osgi.service;filte
 r:="(objectClass=com.liferay.portal.kernel.dao.orm.FinderCache)";effe
 ctive:=active,osgi.service;filter:="(objectClass=com.liferay.portal.k
 ernel.dao.orm.SessionFactory)";effective:=active,osgi.service;filter:
 ="(objectClass=com.liferay.portal.kernel.module.configuration.Configu
 rationProvider)";effective:=active,osgi.service;filter:="(objectClass
 =com.liferay.portal.kernel.security.permission.resource.ModelResource
 Permission)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.service.AddressLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.servic
 e.ClassNameLocalService)";effective:=active,osgi.service;filter:="(ob
 jectClass=com.liferay.portal.kernel.service.ListTypeLocalService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.portal
 .kernel.service.UserLocalService)";effective:=active,osgi.service;fil
 ter:="(objectClass=javax.sql.DataSource)";effective:=active,osgi.ee;f
 ilter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.commerce.qualifier.internal.he
 lper.CommerceQualifierHelperImpl.xml,OSGI-INF/com.liferay.commerce.qu
 alifier.internal.metadata.AccountEntryCommerceQualifierMetadata.xml,O
 SGI-INF/com.liferay.commerce.qualifier.internal.metadata.AccountGroup
 CommerceQualifierMetadata.xml,OSGI-INF/com.liferay.commerce.qualifier
 .internal.metadata.CommerceBillingAddressCommerceQualifierMetadata.xm
 l,OSGI-INF/com.liferay.commerce.qualifier.internal.metadata.CommerceC
 urrencyCommerceQualifierMetadata.xml,OSGI-INF/com.liferay.commerce.qu
 alifier.internal.metadata.CommerceDeliveryTermCommerceQualifierMetada
 ta.xml,OSGI-INF/com.liferay.commerce.qualifier.internal.metadata.Comm
 erceDiscountCommerceQualifierMetadata.xml,OSGI-INF/com.liferay.commer
 ce.qualifier.internal.metadata.CommerceInventoryWarehouseCommerceQual
 ifierMetadata.xml,OSGI-INF/com.liferay.commerce.qualifier.internal.me
 tadata.CommerceOrderRuleCommerceQualifierMetadata.xml,OSGI-INF/com.li
 feray.commerce.qualifier.internal.metadata.CommerceOrderTypeCommerceQ
 ualifierMetadata.xml,OSGI-INF/com.liferay.commerce.qualifier.internal
 .metadata.CommercePaymentMethodGroupRelCommerceQualifierMetadata.xml,
 OSGI-INF/com.liferay.commerce.qualifier.internal.metadata.CommercePay
 mentTermCommerceQualifierMetadata.xml,OSGI-INF/com.liferay.commerce.q
 ualifier.internal.metadata.CommercePriceListCommerceQualifierMetadata
 .xml,OSGI-INF/com.liferay.commerce.qualifier.internal.metadata.Commer
 ceQualifierMetadataRegistryImpl.xml,OSGI-INF/com.liferay.commerce.qua
 lifier.internal.metadata.CommerceShippingAddressCommerceQualifierMeta
 data.xml,OSGI-INF/com.liferay.commerce.qualifier.internal.metadata.Co
 mmerceShippingFixedOptionCommerceQualifierMetadata.xml,OSGI-INF/com.l
 iferay.commerce.qualifier.internal.upgrade.registry.CommerceQualifier
 EntryServiceUpgradeStepRegistrator.xml,OSGI-INF/com.liferay.commerce.
 qualifier.service.impl.CommerceQualifierEntryLocalServiceImpl.xml,OSG
 I-INF/com.liferay.commerce.qualifier.service.impl.CommerceQualifierEn
 tryServiceImpl.xml,OSGI-INF/com.liferay.commerce.qualifier.service.pe
 rsistence.impl.CommerceQualifierEntryModelArgumentsResolver.xml,OSGI-
 INF/com.liferay.commerce.qualifier.service.persistence.impl.CommerceQ
 ualifierEntryPersistenceImpl.xml
Tool: Bnd-5.3.0.202102221516

